
*,
*:before, 
*:after {
  border: 0;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
  line-height: 1.333em;
}

body {
  background-color: #fff;
  color: #333;
  font-family: Arial, sans-serif;
  font-size: 1.6rem;
  line-height: 2.4rem;
}

.header {
/*  background-color: rgb( 254, 167, 0 );*/
/*  background-color: #fcc200;*/
	background-image: linear-gradient( to bottom, #fcc200, #fff );
/*  border-bottom: 1px solid rgb( 203, 134, 0 );*/
/*  border-bottom: 1px solid #edd100;*/
  display: block;
}

body.register .header {
  margin-bottom: 2rem;
}

/*
body.register .header .nav {
  display: none;
}
*/

.header-wrapper {
  margin: 0 auto;
  max-width: 98rem;
  min-height: 10rem;
  padding: 2rem 1rem 0;
  position: relative;
  width: 100%;
}

.header-wrapper h1 {
  color: rgba( 0, 0, 0, .5 );
  font-size: 2.8rem;
}

.header-wrapper img {
  max-width: 30rem;
}

#logo {
  display: block;
  float: right;
  height: 6rem;
/*
  position: absolute;
  right: 0;
  top: 1rem;
*/
  width: 30rem;
}

.main {
  margin: 0;
}

.content-wrapper {
  margin: 2rem auto;
  max-width: 98rem;
  padding: 0 1rem;
  width: 100%;
}

.main > .content-wrapper {
  margin-bottom: 10rem;
}

.content-wrapper h1,
.content-wrapper h2,
.content-wrapper h3,
.content-wrapper h4,
.content-wrapper h5,
.content-wrapper h6,
.content-wrapper p,
.content-wrapper ul {
  color: #333;
  margin-bottom: 2.4rem;
}

.content-wrapper h4,
.content-wrapper h5,
.content-wrapper h6 {
  color: #666;
}

.content-wrapper h3 {
  padding-right: 18rem;
}

p.info-text {
  color: #999;
}

.content-wrapper ul {
  list-style: none inside;
}

.content-wrapper ul li {
  padding-left: 1.6rem;
  position: relative;
}

body:not(.questionnaire) .content-wrapper ul li:before {
  content: '– ';
  display: inline-block;
  left: 0;
  position: absolute;
}

.content-wrapper ol {
  list-style-position: outside;
  margin-left: 2.2rem;
}

.content-wrapper ol li {
  margin-bottom: 2.4rem;
}

@media ( min-width: 768px ) {
	ol.grid {
		display: flex;
		flex-wrap: wrap;
	}

	ol.grid > li {
		padding-right: 4rem;
		width: 50%;
	}
}

.content-wrapper img {
  max-width: 100%;
}

.form-wrapper {
	clear: both;
  margin: 1.2rem 0;
  width: 30rem;
}

fieldset {
/*  border-top: 3px solid #ddd;*/
  border-top: 3px solid rgb( 254, 167, 0 );
  display: block;
}

legend {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: .4rem;
  padding: 0 .4rem;
  text-transform: uppercase;
  text-align: center;
}

.header #login-form .input-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.header #login-form .input-area > div:nth-of-type(1),
.header #login-form .input-area > div:nth-of-type(2) {
	width: 49%;
}

.first-row {
	min-height: 7rem;
}

.second-row {
	border-bottom: 1px solid rgba( 0, 0, 0, .1 );
	display: flex;
	justify-content: space-between;
}

.second-row > div {
	width: 49%;
}

/*.second-row > div:first-of-type,*/
.second-row > div:last-of-type {
	width: 24.5%;
}

label {
  display: block;
}

select,
input[type='email'],
input[type='password'],
input[type='text'],
textarea {
  border: 1px solid #ccc;
  border-radius: .4rem;
  display: block;
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: .8rem;
  padding: .2rem .4rem;
  width: 100%;
}

input[type='email']:invalid {
  color: #900;
}

input[type='email']:valid {
  color: #090;
}

@media ( min-width: 980px ) {
  body.home #registration-form input[type='email'],
  body.home #password-forgotten-form input[type='email'] {
    margin-bottom: 4.6rem;
  }
}

#miel {
	display: none;
}

.input-wrapper.required {
  position: relative;
}

.input-wrapper.required:after {
  color: #900;
  content: '*';
  font-size: 1.6rem;
  position: absolute;
  right: .4rem;
  top: .2rem;
  z-index: 1;
}

textarea {
  border: 1px solid #ccc;
  display: block;
  font-size: 1.6rem;
  height: 10rem;
  line-height: 2.4rem;
  padding: .4rem;
  width: 100%;
}

input[type='submit'] {
  background-color: rgb( 254, 167, 0 );
  border-radius: .4rem;
  color: #fff;
  cursor: pointer;
  font-size: 1.6rem;
  line-height: 2.4rem;
  padding: .2rem 1.2rem;
}

a {
  color: rgb( 254, 167, 0 );
  text-decoration: none;
}

a:hover {
  color: #333;
}

a.btn {
  background-color: rgb( 254, 167, 0 );
  color: #fff;
  border-radius: .4rem;
	line-height: 2.9rem;
  padding: .6rem 1.2rem;
}

a.btn:hover {
  color: #333;
}

/*
.header-wrapper a.btn {
  background-color: #fff;
  color: rgb( 254, 167, 0 );
}
*/

a.link {
  white-space: nowrap;
}

.grp {
/*  align-items: center;*/
  display: flex;
  justify-content: space-between;
  margin-left: -1rem;
  margin-bottom: 3.2rem;
  padding: 1rem 0;
  position: relative;
  flex-wrap: wrap;
  width: calc( 100% + 2rem );
}

.grp:after {
/*  background-color: rgb( 254, 167, 0 );*/
  background-color: #eee;
  border-bottom: 1px solid #ccc;
  border-bottom: .5px solid #ccc;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100vw;
  z-index: -1;
}

@media ( min-width: 980px ) {
  .grp:after {
    left: calc( ( 100vw - 98rem ) / 2 * -1 );
  }
}

.grp > div {
  flex: 1 1 30rem;
  margin: 1rem
}

.text-area {
	/*
	-webkit-hyphens: auto;
	hyphens: auto;
	*/
	margin-bottom: 3rem;
	margin-top: 4rem;
	/* max-width: 64rem;*/
}

/*
.intro {
    margin: 2rem 0;
}

@media ( min-width: 768px ) {
  .intro {
    -moz-columns: 2;
    -webkit-columns: 2;
    columns: 2;
    -moz-column-gap: 3rem;
    -webkit-column-gap: 3rem;
    column-gap: 3rem;
  }
}

@media ( min-width: 980px ) {
  .intro {
    margin: 2rem 0;
    -moz-columns: 3;
    -webkit-columns: 3;
    columns: 3;
    -moz-column-gap: 3rem;
    -webkit-column-gap: 3rem;
    column-gap: 3rem;
  }
}
*/

.header .input-area .input-wrapper {
	width: 49%;
}

.header .input-wrapper a.password-forgotten {
	color: rgba( 0, 0, 0, .5 );
	font-size: 1.2rem;
	text-align: left;
}

.validation.error {
  color: #900;
}

.right {
  float: right;
}

.session {
/*
  background-color: rgba( 0, 0, 0, .1 );
  border-radius: .4rem;
*/
  color: #fff;
  font-size: 1.2rem;
  left: 0;
  line-height: 1.5rem;
  position: fixed;
  top: 0;
  text-align: center;
  text-shadow: 0 0 .25rem rgba( 0, 0, 0, .5 );
  text-transform: uppercase;
  width: 100vw;
}

.meta {
  margin-top: 2rem;
}

.meta ul {
  text-align: right;
}

.meta ul li {
  display: inline-block;
  margin: 0 .8rem;
}

ul.list > li {
  background-color: #eee;
  border: .3rem solid #ddd;
  border-radius: .4rem;
  margin-left: 3.2rem;
  margin-bottom: 1.2rem;
  padding: 1.2rem;
  position: relative;
}

ul.list > li .number {
  font-weight: bold;
  left: -3.2rem;
  position: absolute;
  text-align: right;
  width: 2.4rem;
}

ul.list li .info-text {
  background: url(/img/icons/info.png) no-repeat left top;
  background-size: 8rem auto;
  border-bottom: .1rem solid #fff;
  min-height: 11rem;
  padding-left: 11rem;
  padding-bottom: 1rem;
}

ul.list li .example {
  background: url(/img/icons/tip.png) no-repeat left top;
  background-size: 8rem auto;
  border-bottom: .1rem solid #fff;
  min-height: 11rem;
  padding-left: 11rem;
  padding-bottom: 1rem;
}

.extra-container {
  border-radius: .4rem;
  box-shadow: 0 0 .5rem rgba( 0, 0, 0, .2 );
  display: none;
  padding: 2rem;
}

.extra-container:target {
  display: block;
}

.close-extra-container {
  float: right;
}

input.toggle--details {}

label.toggle--details-label {
  display: inline-block;
  padding-bottom: 1.2rem;
}

.toggle--details:checked ~ .toggle--details-label {
  color: #999;
}

.toggle--details:checked ~ .details {
  display: none;
}

.completed.answer-0 {
  border-color: #900;
}

.completed.answer-1 {
  border-color: #090;
}


.tasks.list .inapplicable,
.tasks.list .completed {
  opacity: .5;
}

.tasks.list .inapplicable h3:before,
.tasks.list .completed h3:before {
	content: '\f058';
	font-family: 'Font Awesome 5 Free';
}


hr {
  border-top: 1px solid #eee;
  display: block;
  margin: 2rem 0;
}

.details > h5 {
  margin-bottom: 0;
}

.remarks {
  padding-bottom: 2.4rem;
}

.fixed-links {
  background-color: #fff;
/*  border-top: 1px solid #eee;*/
  bottom: 0;
  box-shadow: 0 0 .5rem rgba( 0, 0, 0, .1 );
  left: 0;
  position: fixed;
  width: 100%;
}

.btn > .verbose {
  display: none;
}

@media ( min-width: 640px ) {
  .btn > .verbose {
    display: inline;
  }
}


#sldr {
  margin-bottom: 2rem;
  height: 32rem;
  position: relative;
  z-index: 0;
}

@media ( max-width: 959px ) {
  #sldr {
    height: 33vw;
  }
}

#sldr img {
  display: none;
  left: 0;
  position: absolute;
  top: 0;
  z-index: 0;
}

#sldr img:first-child {
  display: block;
}

#sldr img.next {
  z-index: 5;
}

#sldr img.selected {
  z-index: 10;
}

.sldr-nav {
  cursor: pointer;
  display: block;
  height: 61px;
  opacity: .33;
  position: absolute;
  top: 280px;
  width: 61px;
  z-index: 20;
}

.sldr-nav:hover {
  opacity: 1;
}

#sldr-prv {
  background: url(../img/ui/icn-arrow-left.png) no-repeat center center;
  left: 0;
}

#sldr-nxt {
  background: url(../img/ui/icn-arrow-right.png) no-repeat center center;
  right: 0;
}


@media (min-width: 768px) {
  ul.nav {
    font-size: 1.5rem;
  }

  ul.nav li {
    display: inline;
    margin-right: 1rem;
  }

  ul.nav li a {
    color: #fff;
  }
}

@media (max-width: 767px) {
  ul.nav {

  }

  ul.nav li {

  }

  ul.nav li a {
    color: #fff;
  }
}


img.team {
	border-radius: 50%;
	width: 24rem;
}

figure {
	display: inline-block;
	margin-right: 4rem;
}

figcaption {
	text-align: center;
}

.tooltip {
	border-bottom: 1px dotted #333;
	cursor: help;
	position: relative;
}

.tooltip.open:after {
	background-color: rgba( 255, 255, 255, .98 );
	border-radius: .4rem;
	box-shadow: 0 0 .5rem rgba( 0, 0, 0, .2 );
	content: attr(data-title);
	display: block;
	left: 0;
	width: 30rem;
	padding: 1rem;
	position: absolute;
	top: 0;
	z-index: 1;
}

@media (max-width: 767px) {
	.tooltip.open:after {
		left: 1rem;
		position: fixed;
		top: 40vh;
	}
}

#cookiebanner {
	color: #fff;
	background-color: rgba( 0, 0, 0, .9 );
	display: block;
	left: 0;
	padding: 1rem;
	position: fixed;
	top: 0;
	width: 100vw;
	z-index: 1;
}

#cookiebanner > div {
	max-width: 960px;
	margin: 0 auto;
	text-align: center;
}

body.cookiebanner {
	margin-top: 4.4rem;
}

#iban-info {
	display: none;
}

i.help {
	color: #666;
	cursor: pointer;
}

.overview {
	display: flex;
}

.overview--topics {
	
}

.overview--help {
/*	background-color: #eee;*/
	border: 1px solid #eee;
	border-radius: .4rem;
/*	min-height: 36rem;*/
	padding: 1rem 2rem;
	width: 66rem;
}

.overview--help > div {
	display: none;
}

.overview--help > div:first-of-type {
	display: block;
}

.overview--help li {
	position: relative;
}

.overview--help li:before {
	content: '–';
	left: 0;
	position: absolute;
}

label.radio-label {
	position: relative;
	padding-left: 1.8rem;
}

label.radio-label input[type=radio] {
	left: 0;
	position: absolute;
	top: .5rem;
}

body.fragen-zum-angebot .text-area > div.faq,
body.faq .text-area > div.faq {
	cursor: pointer;
	margin-bottom: 1rem;
}

body.fragen-zum-angebot .text-area > div.faq > h3 i,
body.faq .text-area > div.faq > h3 i {
	color: rgb( 254, 167, 0 );
}

body.fragen-zum-angebot .text-area > div.faq > h3 i:first-of-type,
body.faq .text-area > div.faq > h3 i:first-of-type {
	display: none;
}

body.fragen-zum-angebot .text-area > div.closed,
body.faq .text-area > div.closed {
	height: 24px;
	overflow: hidden;
}

body.fragen-zum-angebot .text-area > div.faq.closed > h3 i:last-of-type,
body.faq .text-area > div.faq.closed > h3 i:last-of-type {
	display: none;
}

body.fragen-zum-angebot .text-area > div.faq.closed > h3 i:first-of-type,
body.faq .text-area > div.faq.closed > h3 i:first-of-type {
	display: inline-block;
}

.centerstage {
  display: flex;
  justify-content: space-between;
}

.centerstage > ol {
  width: 45%;
}

.centerstage > iframe {
  width: 50%;
}

.hide,
.hddn {
	display: none;
}

